@media screen and (max-width:1400px) {}

@media screen and (max-width:1200px) {
    .introduction img {
        width: 230px;
        height: 230px;

        margin: -0px;
    }

    .introduction p {
        padding-right: 1rem;
    }

    .vis_mis_sec img {
        height: 100%;
    }

    .owl-prev {
        left: 0;
    }

    .owl-next {
        right: 0;
    }

    .carousel img {
        height: 450px;
    }

    .box-area {
        width: 100%;
        height: 250px;
    }
}

@media screen and (max-width:992px) {
    .carousel img {
        height: 400px;
    }

    .introduction img {
        width: 50%;
        height: 250px;

    }

    .vis_mis_sec img {
        display: none;
    }

    .vis_mis_sec {
        height: auto;
        padding-block: 2rem;
    }

    .footer {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }

    .ft_media li {

        text-align: left;
    }

    .about_why_choose img {
        display: none;
    }
    .fruits .col-12{
        margin-top: 1rem;
    }

    .why_us .col-12{
        text-align: center;
    }

    .why_us .col-12 img{
       margin-top: 2rem;
    }

    .gift_wrapper {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width:767px) {
    .about_why_choose p {
        text-align: left;
    }

    h1,
    h2,
    .ab_tagline h5 {
        font-size: 26px;
    }

    .introduction img {
        height: auto;

    }

    .testmonials {
        padding-block: 2rem;
    }

    .vis_mis_sec,
    .testmonials {
        background-attachment: unset;
        background-size: cover;
    }

    .expitise_sec .col-12>div {
        width: 100%;
    }

    .footer {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .ft_media {
        margin-top: 1rem;
    }

    .coreImg {
        display: none;
    }

    .coreContent {
        width: 100%;
    }

    .ab_tagline h5 {
        text-align: center;
        margin-bottom: 1rem;
    }

    .form{
        width: 100%;
    }

    .gift_wrapper {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .other_product p{
        text-align: left;
    }
   
}

@media screen and (max-width:600px) {

    .ft_media {
        margin-top: 0;
    }

    .topStrip {
        display: none;
    }

    .carousel img,
    .banner-area img {
        height: 250px;
        object-fit: cover;
    }

    .footer {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    .categories {
        margin-top: 1rem;
    }

    .other_product_ft {
        margin-top: -0.5rem;
    }

    .gift_wrapper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}